unit EnergyGraph;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  GraphBase, TeEngine, Series, ActnList, Placemnt, ExtCtrls, TeeProcs,
  Chart, ComCtrls, ToolWin;

type
  TfmEnergyGraph = class(TfmGraphBase)
    Series1: TPieSeries;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmEnergyGraph: TfmEnergyGraph;

implementation

{$R *.DFM}

end.
